"""
Moves disabled rules from the cPanel-specific user data directory to the centralized Apache
configuration directory.
No longer required running due to age and causing issues with the Coraza WAF
"""


def migrate(migrator, database, fake=False, **kwargs):
    pass


def rollback(migrator, database, fake=False, **kwargs):
    pass
